/* @override http://new.klb.co.nz/themes/KLB/default.css */

/*KLB */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
margin:0;
padding:0;
}

table {
border-collapse:collapse;
border-spacing:0;
}

table.formBlockSurveyTable {
	font-size: 13px;
}

div#contactsidebar {
	margin-top: 337px;
}

fieldset,img {
border:0;
}

address,caption,cite,code,dfn,em,th,var {
font-style:normal;
font-weight:normal;
}

li {
list-style:none;
}

caption,th {
text-align:left;
}

h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:normal;
}

q:before,q:after {
content:'';
}

abbr,acronym {
border:0;
font-variant:normal;
}

sup {
vertical-align:text-top;
}

sub {
vertical-align:text-bottom;
}

input,textarea,select {
font-family:inherit;
font-weight:inherit;
font-size:100%;
}

legend {
color:#000;
}

:focus {
outline:0;
}

body {
background: white url('images/background.gif') no-repeat center -2px;
padding:0;
	font: 13px/18px Georgia, serif;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
}

body.home.page.page-id-46.page-template.page-template-homepage-php {
	margin-top: -48px;
}

body.homepage {
	background: white url('images/background_home.gif') no-repeat center -2px;
}

blockquote {
background:#D4CBBB none repeat scroll 0 0;
color:#0269B3;
font-style:italic;
width:620px;
margin:5px 0 10px;
padding:10px 10px 0 15px;
}

* html .post {
height:1%;
}

em,i {
font-style:italic;
}

b,strong {
font-weight:700;
}

.wrapper {
width:966px;
	margin: 75px auto 0;
}

div.hometext {
	margin-left: -163px;
	margin-right: 164px;
	margin-top: -26px;
}

.home .wrapper {
background-color: transparent;
background-image:none;
width:100%;
	margin-right: auto;
	margin-top: 68px;
	margin-left: auto;
}

#maincontent {
float:left;
display:inline;
margin-left:37px;
width:657px;
background:transparent;
}

#header {
height: 107px;
background:#425159 url('images/background.gif') top center no-repeat;
padding:0;
	margin-top: 49px;
}

#header h1 {
width:966px;
margin:0 auto;
}

h1 a {
display:block;
width:345px;
height:107px;
text-indent:-999em;
}

.description {
text-indent:-999em;
}

#nav {
background:#425159 url(images/navbg.gif);
min-height:50px;
list-style:none;
width:960px;
margin:0 auto 10px;
padding:0;
}

#nav ul {
width:960px;
height:50px;
float:left;
margin:0 auto;
}

#nav li {
list-style:none;
float:left;
margin:0;
padding:0;
}

#nav li a {
display:block;
color: #8197ae;
height:50px;
text-decoration:none;
float:left;
margin:0;
padding: 0 29px 0 14px;
	font: 15px/50px Georgia, serif;
}

#nav li.current_page_item a,#nav li.current_page_parent a,#nav li.current_page_ancestor a {
color:#FFF;
}

#nav li a:hover {
color:#FFF;
text-decoration:none;
}

#sidebar_right {
background:transparent;
color:#425059;
width:167px;
	margin: -154px auto 0;
}

div.Side1 {
	width: 204px;
	float: right;
	margin-right: -356px;
}

div.Side2 {
	float: right;
	margin-right: -356px;
}

#sidebar_right li a,#sidebar_right li a:visited {
text-decoration:none;
color:#425059;
line-height:1.625em;
}

#sidebar_right ul {
list-style-type:none;
margin:0;
padding:0 0 10px;
}

#sidebar_right li {
color:#425059;
font-family:Georgia,Times New Roman,Serif;
font-size:12px;
font-weight:normal;
line-height:2em;
}

#sidebar_right li ul {
padding:0 0 13px;
}

#sidebar_right li li {
background:transparent url(images/bullet.jpg) no-repeat scroll left 6px;
color:#565249;
font-family:Arial,sans-serif;
font-size:10px;
font-weight:normal;
line-height:0.85em;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin-left:5px;
padding:0 0 0 10px;
}

#sidebar_right #list_404 li li {
background-image:none;
}

#sidebar_right li li li {
font-size:1em;
margin-left:12px;
background-image:none;
}

#sidebar_right li li li:before {
content:"> ";
}

#sidebar_right p,#maincontent p {
color:#565249;
font-family:georgia,times New Roman,sans-serif;
font-size:11px;
letter-spacing:0;
line-height:18px;
padding:0.3125em 0 14px;
}

#maincontent ul {
margin:0;
padding:5px 0 10px;
}

#maincontent ol {
margin:0;
padding:5px 0 11px 22px;
}

#sidebar_right h3,#widgets_home h3 {
font-size: 21px;
color:#425059;
letter-spacing:0;
line-height: 1.2em;
margin:0;
padding:0.15em 0 0.35em;
}

#sidebar_right h3 a:hover,#sidebar_right p a:hover {
text-decoration:underline;
}

h2 {
font-weight:normal;
font-size:30px;
color:#425059;
letter-spacing:0;
line-height:1.875em;
margin:0;
padding:15px 0 0.1875em;
}

h3 {
color:#425059;
font-size:1.5em;
font-weight:normal;
letter-spacing:0;
line-height:1.5em;
margin:0;
padding:23px 0 0.375em;
}

h4 {
font-weight:normal;
font-size: 16px;
color:#425059;
letter-spacing:0;
line-height:1.25em;
margin:0;
padding:0.25em 0;
}

#ourpeople table tbody,table.ourpeople tbody {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}

#ourpeople table, table.ourpeople {
	/*width: 641px;*/
	width: 100%;
}



h5 {
font-weight:normal;
font-size: 14px;
color: #042448;
letter-spacing:0;
line-height: 20px;
margin:0;
padding:0.1875em 0;
}



h6 {
font-weight:normal;
font-size:0.9375em;
color:#425059;
letter-spacing:0;
line-height:0.9375em;
margin:0;
padding:0.1875em 0;
}

#subfooter {
clear:both;
height: 97px;
width: 966px;
border-top:1px dotted #AEACAA;
border-bottom:1px dotted #AEACAA;
background: white;
margin:10px auto;
}

div#b61-55.ccm-block {
	height: 118px;
}

div#b63-56.ccm-block {
	width: 631px;
}

div#a57controls.ccm-add-block {
	margin-top: -33px;
}

div#b111-60.ccm-block.ccm-block-global {
	margin-left: 651px;
	width: 237px;
	margin-top: -125px;
}

div#a59controls.ccm-add-block {
	width: 220px;
}

div#a60controls.ccm-add-block {
	margin-left: 655px;
	width: 240px;
}

div#b110-59.ccm-block.ccm-block-alias.ccm-block-global {
	width: 688px;
}

#subfooter h3,#subfooter h3#latestnews {
font-size:24px;
font-style:normal;
font-weight:normal;
letter-spacing:0;
line-height:1em;
float:left;
}

#subfooter h3 {
width:156px;
height:48px;
text-align:center;
padding:30px 0 0;
}

#subfooter h3#latestnews {
width:130px;
background:url('images/latestnews.png') no-repeat scroll 0 8px;
text-align:left;
height:52px;
padding:18px 0 0 107px;
}

#subfooter .nzlaw {
border-right:0px dotted #AEACAA;
float:left;
height: 0;
width: 234px;
	padding-top: 12px;
	padding-bottom: 0;
	padding-right: 5px;
	margin: -7px 0 -48px 56px;
}

#subfooter p {
border-left:1px dotted #AEACAA;
color:#425059;
float:left;
font-family:arial, verdana, Helvetica, sans-serif;
font-size:10px;
font-style:normal;
font-weight:normal;
height:68px;
letter-spacing:0;
line-height:14px;
width:460px;
margin:0;
padding:15px 0 0 10px;
	background-color: white;
}

#footer {
background: white none repeat scroll 0 0;
clear:both;
color:#9D968B;
font-family:helvetica,sans-serif;
font-size:0.6875em;
height:0;
text-indent:25px;
width:960px;
margin:0 auto 30px;
}

#footer a {
height:53px;
line-height:53px;
color: #375979;
text-decoration:none;
}

#footer a:hover {
text-decoration:none;
color:ffffff;
}

.clear {
overflow:hidden;
clear:both;
float:none;
margin:0;
padding:0;
}

.post {
margin-bottom:0;
padding:0;
}

.post li,.post ol ul li {
background:transparent url(images/bullet.jpg) no-repeat scroll left 8px;
color:#565249;
font-family:georgia,times New Roman,serif;
font-size:11px;
letter-spacing:0;
line-height:19px;
list-style:none;
padding:0 0 0 10px;
}

.post ul li {
margin-left:20px;
}

.post ol li {
background:none;
list-style:decimal;
}

.post ul ul li {
font-size:1em;
}

.postinfo {
font-family:helvetica,arial,sans-serif;
font-size:0.625em;
letter-spacing:0;
color:#425059;
padding:2px 0;
}

.postinfo_footer {
border-bottom:1px dashed #AEACAA;
border-top:0 solid #EEE;
padding-bottom:22px;
}

a,p a {
color: #063a77;
text-decoration:underline;
}

div#news {
	margin-left: -29px;
}

.postcontent h1 {
color:#425059;
font-family:helvetica,arial,sans-serif;
font-size:.8em;
font-weight:700;
padding:10px 0;
}

.postcontent h3 {
color:#425059;
font-family:Georgia,Times New Roman,serif;
font-size:17px;
font-weight:normal;
line-height:23px;
padding:5px 0 10px;
}

.postcontent table {
width:620px;
}

.postcontent td {
color:#565249;
font-family:helvetica,sans-serif;
font-size:0.8125em;
letter-spacing:0;
line-height:1.3em;
vertical-align:top;
padding:4px;
}

.postcontent th {
font-weight:700;
color:#565249;
font-size:0.8125em;
letter-spacing:0;
line-height:1.3em;
padding:4px;
}

/*div#ourpeople {
	width: 622px;
}*/

#ourpeople h5, table.ourpeople h5{
		color:#565249;
font-family:Georgia,Times New Roman,sans-serif;
font-size:12px;
letter-spacing:0;
line-height:19px;
padding:5px 0px 20px;
	
}

#ourpeople table tbody tr td, table.ourpeople body tr td {
	color:#565249;
font-family:Georgia,Times New Roman,sans-serif;
font-size: 11px;
letter-spacing:0;
line-height:19px;
padding: 5px 0px 18px;
	
}

#ourpeople table tbody tr th h4,table.ourpeople tbody tr th h4 {
	color: #042a54;
}

.home #subheader {
background: url('images/home_subheader.jpg') center;
/*height:348px;*/
text-align:center;
margin:0;
padding:0;
}

.home #flashwrapper {
/*height:305px;*/
width:960px;
padding-top:18px;
margin:0 auto;
}

.home #homeflash {
background: #5f7796;
/*height: 350px;*/
	margin-right: auto;
	margin-left: -10px;
	margin-bottom: 9px;
	padding-bottom: 37px;
}

#widgets_home {
width: 642px;
background-color: white;
padding:20px 0;
	margin-right: auto;
	margin-left: auto;
}

div#Topimage {
/*	margin-top: 47px;*/
	margin-left: -7px;
}

div#contentmain {
	margin-right: 156px;
	margin-left: auto;
	margin-top: -191px;
}

/*div.contenttext {
	margin-right: auto;
	margin-left: auto;
	width: 751px;
}*/

div#b70-68.ccm-block.selected {
	height: 118px;
}

div#b69-69.ccm-block {
	width: 638px;
}

div#b110-72.ccm-block.ccm-block-alias.ccm-block-global {
	width: 762px;
}

div#b70-68.ccm-block {
	height: 123px;
}

div#a71controls.ccm-add-block {
	width: 192px;
	margin-top: -35px;
}

div#b65-69.ccm-block {
	width: 638px;
}

div#b111-73.ccm-block.ccm-block-global {
	width: 226px;
	margin-left: 732px;
	margin-top: -126px;
}

div#a72controls.ccm-add-block {
	width: 760px;
}

div#a73controls.ccm-add-block {
	width: 225px;
	margin-left: 734px;
}

div#terms {
	width: 622px;
		color:#565249;
letter-spacing:0;
padding:5px 0px 20px;
	font: 12px/19px Georgia,Times;
}

div#b75-76.ccm-block {
	height: 122px;
}

div#b113-77.ccm-block {
	width: 636px;
}

div#a79controls.ccm-add-block {
	width: 192px;
	margin-top: -41px;
}

div#b110-80.ccm-block.ccm-block-alias.ccm-block-global {
	width: 671px;
}

div#b111-81.ccm-block.ccm-block-global {
	width: 233px;
	margin-left: 648px;
	margin-top: -126px;
}

div#a80controls.ccm-add-block {
	width: 670px;
}

div#a81controls.ccm-add-block {
	width: 216px;
	margin-left: 650px;
}



div.textwidget1 {
	margin-right: -158px;
	margin-top: -528px;
	margin-top: -778px; /* this is UGLY */
	float: right;
}

p#links {
	float: right;
	margin-top: -31px;
}

#widgets_home div.textwidget h3 {
background:url('images/widgetarea.gif') no-repeat left top;
padding:17px 20px;
}

#widgets_home div.textwidget {
background:#DCD2C5 url('images/widgetarea.gif') no-repeat right bottom;
width:226px;
float:left;
display:inline;
margin:7px 9px;
}

#widgets_home div ul {
list-style:none;
margin:0 0 20px;
padding:0;
}

#widgets_home div ul ul {
margin:0;
}

#widgets_home div li {
list-style:none;
line-height:1.3em;
padding-left:10px;
font-size:11px;
color:#425059;
font-family:helvetica,sans-serif;
background:transparent url(images/bullet.jpg) no-repeat scroll left 5px;
margin:0;
}

#widgets_home div li li {
font-size:1em;
margin:0 0 0 10px;
}

#widgets_home p {
color:#565249;
font-family:Georgia,Times New Roman,sans-serif;
font-size:12px;
letter-spacing:0;
line-height:19px;
padding:5px 20px 20px;
}

p#ourpeople, table.ourpeople p {
	color:#565249;
font-family:Georgia,Times New Roman,sans-serif;
font-size:12px;
letter-spacing:0;
line-height:19px;
padding:5px 0px 20px;
	
}



div#b39-43.ccm-block {
	height: 115px;
}

#widgets_home div.hometext h2 {
	padding: 20px;
	color: #043977;
}

/*
This has a really peculiar effect on links in the home page Main area
#widgets_home p a:link,#widgets_home p a:visited {
display:block;
font-size:10px;
font-weight:normal;
padding-top:12px;
text-align:right;
color:#425059;
}
*/

#comments_wrapper {
background:#F9F8F0;
border-top:0;
border-bottom:1px solid #ededed;
border-left:0;
border-right:0;
overflow:hidden;
padding:0 10px;
}

.comment {
list-style:none;
border-bottom:1px solid #ededed;
overflow:hidden;
margin:10px 0 0;
padding:10px 0 0;
}

textarea#comment {
width:100%;
}

.comment img.avatar {
float:right;
width:60px;
height:60px;
margin:0 10px 10px;
}

#comments_wrapper p {
font-family:helvetica,arial,sans-serif;
font-size:0.6875em;
letter-spacing:0;
color:#425059;
margin:0 10px 10px;
}

#comments_wrapper h3 {
margin-top:0;
}

#commentform input,#commentform label,#commentform textarea {
display:inline;
font-family:helvetica,arial,sans-serif;
font-size:0.6875em;
letter-spacing:0;
margin:20px 0 0;
}

#commentform label {
margin-left:10px;
}

#commentform input,#commentform textarea {
clear:left;
}

#respond {
margin-top:30px;
}

.nextprevpage {
text-align:center;
letter-spacing:0;
line-height:1.625em;
font-size:0.8125em;
color:#425059;
font-family:helvetica,sans-serif;
margin:10px 0;
padding:0.3125em 0 0.1875em;
}

#myGallery,#myGallerySet,#flickrGallery {
width:auto;
}

.ngg-galleryoverview {
clear:none;
}

.ngg-gallery-thumbnail img:hover {
background-color:#A9A9A9;
border:1px solid #A9A9A9;
padding:4px;
}

.post .wp-caption img {
border:none;
margin:0;
padding:2px;
}

.post .aligncenter,div.aligncenter {
display:block;
margin-left:auto;
margin-right:auto;
}

.post .alignleft {
float:left;
margin:0 15px 20px 0;
}

.post .alignright {
float:right;
background:#FEFEFE none repeat scroll 0 0;
border:1px solid #CCC;
text-align:center;
margin:0 0 0 15px;
padding:4px;
}

.post .alignright img {
border:medium none;
padding:2px;
}

.post .wp-caption {
border:1px solid #ccc;
text-align:center;
background:#fefefe;
padding-top:4px;
margin:10px;
}

.post .wp-caption p.wp-caption-text {
letter-spacing:0;
line-height:1.625em;
font-size:0.8125em;
color:#425059;
font-family:helvetica,sans-serif;
margin:0;
padding:0 4px 5px;
}

#post-57 table h3 {
color:#425059;
font-family:Georgia,Times New Roman,serif;
font-size:12px;
font-weight:normal;
line-height:11px;
padding-bottom:5px;
}

#post-57 table p {
color:#565249;
font-family:helvetica,sans-serif;
font-size:10px;
letter-spacing:0;
line-height:12px;
padding:0.3125em 0 0.1em;
}

#post-57 td {
padding-bottom:20px;
width:300px;
border:none;
}

#post-57 th {
border:none;
text-align:left;
font-family:Times New Roman,serif;
font-size:1em;
padding:3px 0;
}

#post-57 table {
border:none;
margin-top:10px;
padding-bottom:10px;
border-top:1px dashed #aeacaa;
}

#post-57 .alignleft {
float:left;
margin:0 15px 35px 0;
}

#sidebar_right label,#sidebar_right td,#sidebar_right th,#sidebar_right caption,#sidebar_right a,.postinfo a:hover,a:hover,p a:hover {
color:#425059;
}

#sidebar_right li a:hover,#sidebar_right li a:active,h3 a:hover,h3 a:active {
color:#9E927B;
text-decoration:none;
}

h2 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,.comment p a:hover {
color:#425059;
text-decoration:underline;
}

.comment .alt,.comment .alt p {
background:#eee;
}

.post img.wp-smiley,.post .wp-caption a img,.post .wp-caption a:hover img {
border:none;
}

a.read_more_link:link,a.read_more_link:visited {
font-size:10px;
}

a.read_more_link:hover,a.read_more_link:active {
font-size:10px;
color:#9E927B;
}

#widgets_home p a:hover,#widgets_home p a:hover,a.read_more_link:hover,#widgets_home p a:active,,a.read_more_link:active,del,ins,#sidebar_right li.current_page_item a:link,#sidebar_right li.current_page_item a:visited,#sidebar_right li.current_page_item a:hover,#sidebar_right li.current_page_item a:active,#sidebar_right li.current_page_item ul li a:hover,#sidebar_right li.current_page_item ul li a:active #sidebar_right h3 a
#sidebar_right p a {
text-decoration:none;
color:#9E927B;
}

#sidebar_right li.current_page_item ul li a:link,#sidebar_right li.current_page_item ul li a:visited,h2 a,h3 a,h4 a,h5 a,h6 a,.postinfo a,.comment p a {
color:#425059;
text-decoration:none;
}

div#b81-84.ccm-block.selected {
	height: 120px;
}

div#b84-85.ccm-block {
	width: 631px;
}

div#a87controls.ccm-add-block {
	margin-top: -30px;
	width: 196px;
}

div#b110-88.ccm-block.ccm-block-alias.ccm-block-global {
	width: 659px;
}

div#b111-89.ccm-block.ccm-block-global {
	width: 224px;
	margin-left: 651px;
	margin-top: -127px;
}

div#a88controls.ccm-add-block {
	width: 655px;
}

div#a89controls.ccm-add-block {
	margin-left: 654px;
	width: 215px;
}

div#topimage {
	margin-top: 48px;
	margin-left: -6px;
}

#nav form.ccm-search-block-form {
	font-size: 8px;
	font-style: italic;
	float: right;
	color: white;
	margin-top: -72px;
	margin-left: 22px;
	margin-right: 23px;
	display: none;
}

#nav form.ccm-search-block-form h3 {
	color: white;
	margin-top: 4px;
	margin-bottom: -4px;
}

#googleMapCanvas77 {
	width: 581px;
	height: 268px;
}

div#sidebarnews {
}

div#b111-16.ccm-block.ccm-block-global {
	width: 237px;
	margin-left: 588px;
	margin-top: -126px;
}

div#a15controls.ccm-add-block {
	width: 580px;
}

div#b110-15.ccm-block.ccm-block-global {
	width: 630px;
}

div#a16controls.ccm-add-block {
	width: 205px;
	margin-left: 589px;
}

div#b114-40.ccm-block.ccm-block-alias.ccm-block-global {
	margin-top: -35px;
}

div#b126-44.ccm-block {
	width: 675px;
}

div#b110-41.ccm-block.ccm-block-alias.ccm-block-global {
	width: 767px;
}

div#b111-42.ccm-block.ccm-block-global {
	width: 237px;
	margin-left: 740px;
	margin-top: -125px;
}

div#a41controls.ccm-add-block {
	width: 175px;
}

div#a42controls.ccm-add-block {
	width: 163px;
	margin-left: 742px;
}

div#b97-40.ccm-block {
}

div#a39controls.ccm-add-block {
	margin-top: -62px;
}

